# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: TP-Link
model: AP8635-I
slug: tp-link-ap8635-i
part_number: AP8635-I
u_height: 0
is_full_depth: false
airflow: passive
comments: 'IP67 weatherproof, dual-band, pole/wall mount

  [TP-Link AP8635-I](https://www.tp-link.com/us/business-networking/omada-pro-access-point/ap8635-i/)

  '
interfaces:
- name: Ethernet 1
  type: 1000base-t
  poe_mode: pd
  poe_type: type2-ieee802.3at
description: Omada Pro AX1800 Indoor/Outdoor WiFi 6 Access Point
